.logo {
    text-align: center;
    background-color: white;
    background-image: url('https://blinddogbbq.com/img/blinddoglogo.png');
    background-size: contain;
    background-position: 50% 0;
    background-repeat: no-repeat;
    height: 500px;
    padding: 0px;
}

body {
    text-align: center;
    font-family: 'Garmond';
    font-size: 55px;
    margin: 0px; 
    padding: 0px;
}

.footer {
    text-align: center;
    font-family: 'Garmond';
    font-size: 15px;
    margin: 100px; 
    padding: 0px;   
}